Bug 1270750 - rebalance : link files are created with size same as the source file size but not as zero byte file
rebalance : link files are created with size same as the source file size bu...
Status: MODIFIED
Product: GlusterFS
Classification: Community
Component: distribute (Show other bugs)
mainline
All All
medium Severity high
: ---
: ---
Assigned To: Susant Kumar Palai
: Triaged
Depends On: 1063162 1236512 1286131
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 05:55 EDT by Susant Kumar Palai
Modified: 2017-01-02 01:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1063162
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vijay Bellur 2015-10-12 05:56:34 EDT
REVIEW: http://review.gluster.org/12339 (cluster/dht: Check dst space before creating linkto file) posted (#1) for review on master by Susant Palai (spalai@redhat.com)
Comment 2 Mike McCune 2016-03-28 19:36:13 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 3 Nithya Balachandran 2017-01-02 01:48:58 EST
The fix for 1236512 will fix this issue as well. I am marking this BZ dependent on 1236512 and marking it Modified.

Note You need to log in before you can comment on or make changes to this bug.